package com.rjconsultores.ventaboletos.vo.comissao;

public class EmailConfigVO {
	
	private String smtp;
	private String senha;
	private String smtpPorta;
	private String smtpEmail;
	private String smtpUser;
	private boolean autenticacao;
	private String tipoAutorizacao;

	public String getSmtp() {
		return smtp;
	}

	public void setSmtp(String smtp) {
		this.smtp = smtp;
	}

	public String getSenha() {
		return senha;
	}

	public void setSenha(String senha) {
		this.senha = senha;
	}

	public String getSmtpPorta() {
		return smtpPorta;
	}

	public void setSmtpPorta(String smtpPorta) {
		this.smtpPorta = smtpPorta;
	}

	public String getSmtpEmail() {
		return smtpEmail;
	}

	public void setSmtpEmail(String smtpEmail) {
		this.smtpEmail = smtpEmail;
	}

	public boolean isAutenticacao() {
		return autenticacao;
	}

	public void setAutenticacao(boolean autenticacao) {
		this.autenticacao = autenticacao;
	}

	public String getSmtpUser() {
		return smtpUser;
	}

	public void setSmtpUser(String smtpUser) {
		this.smtpUser = smtpUser;
	}

	public String getTipoAutorizacao() {
		return tipoAutorizacao;
	}

	public void setTipoAutorizacao(String tipoAutorizacao) {
		this.tipoAutorizacao = tipoAutorizacao;
	}

}
